.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6366cd49-0bb4-f3b5-2ad5-cd38c486b6a9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ceeedf1-48f8-bbd9-fc37-e5a6f9ee73bb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-543557b2-043b-8d2e-aec5-7f044ffb0814 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c19cc1fa-aa62-d28e-7a05-33866c54f172 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b5f73a54-baff-1eab-99a7-579b4d023de1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aa50fc44-ade5-9083-37a0-e795b626e18e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dc01f300-7d33-92f4-a2d2-3745f22475dc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dbd0fa0b-55a5-7e57-0ae0-f3a11a819fc1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55a94780-dad4-a521-b260-a36f04129002 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8fca8842-43d1-2ee3-c322-98301d15b902 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-af162695-7732-fb27-7bfc-9c17039ee9ef {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85cd7355-bdae-c610-9370-8fea3a0d2da1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2374c51a-066d-1c2f-a045-17e8f8a559f1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9148da35-2d46-333d-cdc6-ea2e27ea3791 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9774ad9-6912-5548-0d40-a51737137671 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bebc7089-f980-761c-2bae-c12258209b1d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b726252-60a0-a90a-7450-5e953801f4b4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb6c09d0-e1b0-3244-951f-cd4d4d55007a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-10d3dcaf-a9a9-703a-eb2a-ecd09b91cb91 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b4d132a5-6e67-9521-5771-4b5c6e21f5ac {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8de96fed-1f2f-bdf5-1938-422eba89eaf3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a87425d5-2dd8-6a66-bb5c-4eec16a3e805 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69e16c8e-c4e4-75d8-c1e8-63e3b2074a72 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-699cc98c-d138-5b82-9c16-0a412765d3b7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d0bc05c0-2a1a-ed69-c1b6-6b9412da4d2b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c344e758-b899-3cc2-d49c-3af74fb10fe2 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8f1e7a4-3c48-a6e7-4768-3f3758a5bc33 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1ceda37b-7d64-b530-b8d8-f5f3580772b4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-dc01f300-7d33-92f4-a2d2-3745f22475dc {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9148da35-2d46-333d-cdc6-ea2e27ea3791 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9774ad9-6912-5548-0d40-a51737137671 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb6c09d0-e1b0-3244-951f-cd4d4d55007a {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b4d132a5-6e67-9521-5771-4b5c6e21f5ac {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69e16c8e-c4e4-75d8-c1e8-63e3b2074a72 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c344e758-b899-3cc2-d49c-3af74fb10fe2 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dc01f300-7d33-92f4-a2d2-3745f22475dc {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9148da35-2d46-333d-cdc6-ea2e27ea3791 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9774ad9-6912-5548-0d40-a51737137671 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb6c09d0-e1b0-3244-951f-cd4d4d55007a {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b4d132a5-6e67-9521-5771-4b5c6e21f5ac {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69e16c8e-c4e4-75d8-c1e8-63e3b2074a72 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c344e758-b899-3cc2-d49c-3af74fb10fe2 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
}